MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003675ATutorThemepublic2008-12-16 10:232009-07-21 08:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003675: corparate blue admin default prefs
DescriptionUsing Corporate Blue when opening Admin>System Preferecnes>Default Preferences the screen reverts back to default theme. For others the screen does not appear at all.

see
http://www.atutor.ca/view/7/16014/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003443)
cindy (administrator)
2008-12-17 06:42

SVN Revision: 8292

Affected script: install/db/atutor_schema.sql

field: "config.value" is missed out from update. should be "text" instead of "varchar(255)".

- Issue History
Date Modified Username Field Change
2008-12-16 10:23 greg New Issue
2008-12-16 10:23 greg Affects version => SVN
2008-12-17 06:42 cindy Status new => resolved
2008-12-17 06:42 cindy Fixed in Version => 1.6.2
2008-12-17 06:42 cindy Resolution open => fixed
2008-12-17 06:42 cindy Assigned To => cindy
2008-12-17 06:42 cindy Note Added: 0003443
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker